Subject: Amplifier and potentiostat for microelectrodes

From: "GREULACH UWE" <[email-masked]>
Date: 8 Jun 94 14:50:36 GMT+2

Hi netters,
I'm still searching for an amplifier (pico- or femtoammeter)
(and if it is possible) in conjunction with a potentiostat for
voltammetry with a Pt- microdisk electrode. It should be possible to
measure in the area of femtoamp currents and to registrate cyclic
voltammograms by using high scan rates. The electrochemical
experiments will be done with a three-electrode system from Metrohm.
Does anybody know something about such instruments from EG&G, BAS,
ERC, Radiometer or anything else???

Thank you very much for your answers and please send them to

[email-masked]

Bye and all the best, Hansi Nirmaier